Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-25534

Installed lang packs lost on upgrade

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Cannot Reproduce
    • Affects Version/s: 2.0
    • Fix Version/s: None
    • Component/s: Language
    • Labels:
    • Affected Branches:
      MOODLE_20_STABLE

      Description

      After demo.moodle.net was upgraded, all the installed lang packs (apart from en) were lost and had to be re-installed.

      From a chat with Eloy:

      I think it requires fixing (auto-updating) if possible or at least one message in the upgrade and of course in docs. (if that happens always)

      perhaps something in the "notifications" admin page saying... "there are old lang packages in your installation, please update all them - and link"

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: